-- Do not manually edit this file, it was auto-generated by dillonkearns/elm-graphql
-- https://github.com/dillonkearns/elm-graphql
module Shared.Api.Schema.Interface exposing (..)


placeholder : String
placeholder =
    ""
